html {
    position: relative;
    min-height: 100%;
}
body {
    margin-bottom: 40px;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 40px;
    background-color: #f5f5f5;
}

.text-muted {
    margin: 10px 0;
    text-align: center;
}

.input-enter {
    padding-right: 100px;
    position: relative;
}
.input-enter button {
    position: absolute;
    top: 0px;
    right: 0px;
}
.input-enter input {
    width: 100% !important;
}
.container2 {
    margin: 0px auto;
    max-width: 750px;
}
h4 {
    margin-top: 15px;
    margin-bottom: 5px;
}
#ads {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 10px;
}